

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Fri,
01 Feb 2008 19:49:22 +0800 (HKT)
Received: from wr-out-0506.google.com (wr-out-0506.google.com [64.233.184.237])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m11BnJPY049195	for <[email-masked]>;
Fri, 01 Feb 2008 19:49:20 +0800 (HKT)
Received: by wr-out-0506.google.com with SMTP id 70so982236wra.7 for
<[email-masked]>; Fri, 01 Feb 2008 03:49:19 -0800 (PST)
Received: by 10.142.222.21 with SMTP id u21mr2027175wfg.189.1201866558626; Fri,
01 Feb 2008 03:49:18 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs149944wfi; Fri,
01 Feb 2008 03:49:18 -0800 (PST)
Received: by 10.64.208.20 with SMTP id f20mr5276423qbg.21.1201866557580; Fri,
01 Feb 2008 03:49:17 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id e16si1974176qbe.10.2008.02.01.03.49.14; Fri,
01 Feb 2008 03:49:17 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0VFVQ9C026942; Fri,
01 Feb 2008 05:48:23 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14632397 for [email-masked]; Fri,
01 Feb 2008 05:48:22 -0600
Received: from relay03.cites.uiuc.edu (relay03.cites.uiuc.edu [128.174.4.69])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m11BmMPu019174 for
<[email-masked]>; Fri, 01 Feb 2008 05:48:22 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay03.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m11BmFFq023073 for
<[email-masked]>; Fri, 01 Feb 2008 05:48:22 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m11BmFXZ020325 for
<[email-masked]>; Fri, 01 Feb 2008 05:48:15 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m11BmFBa020323 for [email-masked]; Fri, 01 Feb 2008 05:48:15 -0600
Date: Fri, 01 Feb 2008 05:48:15 -0600
From: LDM Weather <[email-masked]>
Subject: Pacific SE: Satellite Weather Bulletin
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802010007
Original-recipient: rfc822;[email-masked]
BODY_SIZE_900_999 0, __C230066_P2 0, __CP_URI_IN_BODY 0, __HAS_MSGID 0,
__HELO_GMAIL 0, __LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0, __RDNS_GMAIL 0,
__SANE_MSGID 0'

416
TXPS40 PHFO 011148
TCSSP

SOUTH PACIFIC TROPICAL CYCLONE SUMMARY - FIXES
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
1148 UTC FRI FEB 01 2008

TROPICAL CYCLONE GENE LOCATED NEAR 20.4S 170.9E AT 01/1030 UTC BASED
ON MTSAT 4 KM IR SECTORS AND ANIMATION. POSITION ACCURATE WITHIN 45
NM. ESTIMATED MAXIMUM 1 MINUTE MEAN WIND SPEED 90 KT. ESTIMATED
MOVEMENT TOWARDS 180 DEGREES AT 2 KT OVER THE PAST SIX HOURS.

T5.0/5.0/S0.0/24 HRS

REMARKS...EMBEDDED CENTER USING LG...YIELDING 4.5. BANDING FEATURE
OF 0.5 MAKES DT 5.0. MET AND PAT AGREE.

$$

KINEL

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.